Java in Firefox Browser nicht mehr nativ unterstützt

Letztens bekam ich eine Fehlermeldung vor das Gesicht geklatscht:

Weitere Informationen: LINK

Firefox ab der Version 52+ (März 2017) unterstützt kein Java Plugin mehr. Es betrifft auch alle 64Bit Versionen von Firefox.

Nur die Firefox ESR Version (52, 32Bit) bietet weiterhin noch diese Unterstützung.